/*

Compass Template
    
http://www.templatemo.com/tm-454-compass


http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)

*/

html, body, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*------------------------------------------------------
	Basic Styling 
--------------------------------------------------------*/
body {
  font: 13px/23px "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
  color: #777777;
}

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

input::-moz-focus-inner {
  border: 0;
}

a:hover, a:active, a:focus {
  text-decoration: none;
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

.top-header .right-header ul.social-icons, .main-header .menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#services, #portfolio, #about, #contact {
  padding-top: 0px;
}

/*------------------------------------------------------
	Header Styles 
--------------------------------------------------------*/
.top-header {
  background: rgb(239,94,41);
  color: white;
  padding: 10px 0;
}
.top-header .left-header span {
  display: inline-block;
  margin: 8px 30px 0 0;
}
.top-header .left-header span i {
  margin-right: 10px;
}
.top-header .right-header ul.social-icons li {
  display: inline-block;
}
.top-header .right-header ul.social-icons li a {
  color: white;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  border: 1px solid white;
  -webkit-border-radius: 16px;
  border-radius: 16px;
  margin: 0 5px;
}
.top-header .right-header ul.social-icons li a:hover {
  background-color: white;
  color: rgb(239,94,41);
}

.main-header {
  position: fixed;
  width: 100%;
  z-index: 9999;
  padding: 40px 0;
  background: white;
  -webkit-box-shadow: 0 2px 4px rgba(1, 1, 1, 0.15) ;
  -moz-box-shadow: 0 2px 4px rgba(1, 1, 1, 0.15) ;
  box-shadow: 0 2px 4px rgba(1, 1, 1, 0.15) ;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.main-header .logo {
  margin-top: 5px;
}
.main-header .logo h1 {
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
}
.main-header .logo h1 a {
  color: #444444;
}
.main-header .menu {
  margin-top: 10px;
}
.main-header .menu ul li {
  display: inline-block;
  margin-left: 15px;
}
.main-header .menu ul li a {
  text-transform: uppercase;
  color: #777777;
  font-size: 15px;
  padding: 8px 15px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.main-header .menu ul li a.current {
  background: rgb(239,94,41);
  color: white;
}

.main-header-shrink {
  padding: 25px 0;
  top: 0;
}

.responsive-menu {
  position: relative;
  top: -40px;
}
.responsive-menu .toggle-menu {
  font-size: 24px;
  color: rgb(239,94,41);
}
.responsive-menu .menu {
  display: none;
  position: absolute;
  top: 52px;
  width: 100%;
  background-color: rgb(239,94,41);
}
.responsive-menu .menu ul li {
  display: block;
  text-align: left;
  border-bottom: 1px solid #d1601c;
  margin: 0;
}
.responsive-menu .menu ul li:last-child {
  border-bottom: 0;
}
.responsive-menu .menu ul li a {
  color: white;
  padding: 15px 20px;
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.responsive-menu .menu ul li a.current {
  background-color: #444444;
}

/*------------------------------------------------------
	Basic Layout Styles 
--------------------------------------------------------*/
.title-section {
  margin-bottom: 40px;
}
.title-section h2 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  margin-bottom: 20px;
}
.title-section span {
  display: block;
  width: 70px;
  height: 4px;
  background: rgb(239,94,41);
  margin: 0 auto;
}

.widget-title {
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: justify;
}
.widget-title2 {
  font-size: 0.8rem;
  font-weight: 800;
  margin-bottom: 10px;
  text-align: left;
  color:black;
}

.mainBtn {
  background-color: rgb(239,94,41);
  color: white;
  display: inline-block;
  text-transform: uppercase;
  padding: 10px 15px;
  font-weight: 600;
  font-size: 14px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.mainBtn:hover {
  background-color: #444444;
}

/*------------------------------------------------------
	Services Styles 
--------------------------------------------------------*/
#services .service-item .service-header {
  padding-bottom: 20px;
  clear: both;
}
#services .service-item .service-header i {
  color: rgb(239,94,41);
  font-size: 24px;
  float: left;
  margin-right: 25px;
}
#services .service-item .service-header h3 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
}

/*------------------------------------------------------
	Portfolio Styles 
--------------------------------------------------------*/
#portfolio {
  padding-bottom: 0px;
  margin-top: 10px;
  background: #fd875800;
}
#portfolio .title-section h2 {
  color: black;
}
#portfolio .portfolio-thumb {
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;
}
#portfolio .portfolio-thumb img {
  width: 100%;
  height: auto;
}
#portfolio .portfolio-thumb .overlay {
  opacity: 0;
  visibility: visible;
  background: rgba(227, 114, 46, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#portfolio .portfolio-thumb .overlay .inner {
  position: absolute;
  padding: 20px;
  width: 100%;
  bottom: 0;
  left: 0;
  text-align: center;
}
#portfolio .portfolio-thumb .overlay .inner h4 {
  font-size: 18px;
  margin-bottom: 10px;
}
#portfolio .portfolio-thumb .overlay .inner h4 a {
  color: white;
}
#portfolio .portfolio-thumb .overlay .inner span {
  font-weight: 300;
  color: white;
}
#portfolio .portfolio-thumb:hover .overlay {
  opacity: 1;
  visibility: visible;
}

/*------------------------------------------------------
	About Styles 
--------------------------------------------------------*/
#about .progess-bars li .progress {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  background: #e6e6e6;
  height: 30px;
  margin-bottom: 15px;
}
#about .progess-bars li .progress-bar {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 30px;
  background: rgb(239,94,41);
  text-transform: uppercase;
}
#about .our-team {
  margin-top: 80px;
}
#about .our-team .team-member {
  overflow: hidden;
}
#about .our-team .team-member .member-img {
  width: 100%;
  position: relative;
}
#about .our-team .team-member .member-img img {
  width: 100%;
  height: auto;
}
#about .our-team .team-member .member-img .overlay {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#about .our-team .team-member .member-img .overlay .social {
  position: absolute;
  top: 0;
  left: 0;
}
#about .our-team .team-member .member-img .overlay .social li {
  display: inline-block;
  float: left;
  margin-right: 1px;
}
#about .our-team .team-member .member-img .overlay .social li a {
  display: block;
  color: white;
  background-color: rgba(255, 255, 255, 0.2);
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
}
#about .our-team .team-member .member-img .overlay .social li a:hover {
  background-color: rgba(255, 255, 255, 0.4);
}
#about .our-team .team-member .member-img:hover .overlay {
  opacity: 1;
  visibility: visible;
}
#about .our-team .team-member .inner-content {
    background: white;
    border: 1px solid #ffffff;
  border-top: 0;
  padding: 20px;
}
#about .our-team .team-member .inner-content h5 {
  font-size: 18px;
  font-weight: 600;
  color: rgb(239,94,41);
  margin-bottom: 10px;
}
#about .our-team .team-member .inner-content span {
  color: #9d9d9d;
  margin-bottom: 15px;
  display: block;
}

/*------------------------------------------------------
	Contact Styles 
--------------------------------------------------------*/
#contact .contact-form .full-row {
  width: 100%;
  margin-bottom: 20px;
}
#contact .contact-form input, #contact .contact-form textarea {
  outline: 0;
  display: block;
  border: 1px solid #cccccc;
  width: 100%;
  max-width: 100%;
  padding: 8px 10px;
  color: #777777;
  background-color: #e9e9e9;
}
::placeholder {
  color: black;
  opacity: 1; /* Firefox */
}
#contact .contact-form label {
  display: block;
  margin-bottom: 5px;
}
#contact .contact-form input.mainBtn {
  display: inline-block;
  width: auto;
  border: 0;
  padding: 10px 15px;
  color: white;
}
#contact .map-holder {
  padding: 5px;
  background-color: white;
  border: 1px solid #d6d6d6;
}
#contact .contact-info {
  margin-top: 30px;
}
#contact .contact-info span {
  margin-top: 20px;
  display: block;
  font-size: 14px;
}
#contact .contact-info span i {
  color: rgb(239,94,41);
  font-size: 16px;
  margin-right: 12px;
}

.flexslider {
  margin-top: 114px;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  overflow: hidden;
}

.flex-direction-nav a {
  color: #444444;
  width: 40px;
  height: 40px;
  background-color: white;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 65px 0 0 0;
  text-align: center;
  line-height: 40px;
}

.flex-caption {
  position: absolute;
  top: 39%;
  width: 100%;
  text-align: center;
  z-index: 999;
  color: white;
}
.flex-caption h2 {
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 700;
  color: white;
  margin-bottom: 45px;
}
.flex-caption p {
  font-size: 18px;
  font-family: 'Droid Serif', serif;
  line-height: 28px;
}
.flex-caption span {
  background: url(../images/slider-dec.png) no-repeat;
  width: 60px;
  height: 9px;
  display: block;
  margin: 30px auto;
}

/*------------------------------------------------------
	Footer Styles 
--------------------------------------------------------*/
.site-footer {
  margin-top: 100px;
 background-color: rgb(238 238 238);
  color: black;
  padding: 25px 0;
}
.site-footer p {
  margin-top: 10px;
}
.site-footer a {
  color: black;
  text-align: center;
  display: block;
  padding-bottom: 3px;
}
.site-footer .go-top {
  float: right;
  text-transform: uppercase;
}
.site-footer .go-top i {
  display: block;
}

/********************************
IPAD LANDSCAPE (1024x768)
********************************/
/********************************
IPAD PORTRAIT (768x1024)
********************************/
@media only screen and (max-width: 960px) {
  .flexslider {
    margin-top: 100px;
  }

  .main-header {
    padding: 15px 0;
  }
  .main-header .logo {
    margin-top: 20px;
  }

  .service-item, .team-member {
    margin-bottom: 50px;
  }

  .our-skills {
    margin-top: 60px;
  }

  .flex-caption {
    top: 20%;
  }
  .flex-caption h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .flex-caption p {
    font-size: 14px;
    width: 70%;
    margin: 0 auto;
  }

  .left-header, .right-header {
    text-align: center;
  }
}
/********************************
IPHONE 4-4S-5 LANDSCAPE (568x320)
********************************/
@media only screen and (max-width: 760px) {
  .flex-caption {
    display: none !important;
  }

  .contact-form {
    margin-bottom: 60px;
  }

  .main-header {
    height: 60px;
  }
  .main-header .logo {
    margin: 0;
  }

  .flexslider {
    margin-top: 60px;
  }

  .responsive-menu .menu {
    top: 32px;
  }
}
video{
  width: 100%;
  height: auto; 
}

 .whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:70px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}

   #anuncio {
    -ms-flex: 1% !important;
    flex: 1% !important;
    max-width: 100% !important;
  }
  .quotes {
    
    font-size: 1.2rem !important;
}
.quotes {display: none;}
       
       
       .botonregistro {
   width: 120px;
    height: 25px;
    margin-top: 150px;
    background-color: rgb(255,34,215) !important;
    background-repeat: no-repeat !important;
    border-radius: 25px;
    border-color: rgb(255,34,215) !important;
    cursor: pointer !important;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    color: white;
    font-weight: 500;
    font-size: 0.6rem !important;
    position: absolute;
    z-index: 9998;
    margin-left: 30px;
    line-height: 0.5;
       }
       
       .service-description{
           color:black !important;
         
           text-align: justify;
           font-size:1.3rem;
           line-height:1.2;
       }


.input-group > .intl-tel-input.allow-dropdown {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 1%;
}

.input-group > .intl-tel-input.allow-dropdown > .flag-container {
	z-index: 4;
}

.iti-flag {
  background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/12.1.6/img/flags.png");
}
#phone{
    background-image: none !important;
    padding-left: 50px !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .iti-flag {
      background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/12.1.6/img/flags@2x.png");
    }
}


.elem {
   
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
    -webkit-animation-name: grow;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: grow;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    
    transition-property: -moz-transform;
    transition-duration: 1s;
    animation-name: grow;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-webkit-keyframes grow {
    from {
        -webkit-transform:scale(1);
    }
    to {
        -webkit-transform:scale(4.333);
    }
}
@-moz-keyframes grow {
    from {
        -moz-transform:scale(1);
    }
    to {
        -moz-transform:scale(4.333);
    }
}
@keyframes grow {
 
  0%   {transform:scale(1);}
  15%   {transform:scale(1.1);}
  30%   {transform:scale(1.2);}
  45%  {transform:scale(1.3);}
  60%  {transform:scale(1.3);}
  75%  {transform:scale(1.2);}
  90%  {transform:scale(1.1);}
  100% {transform:scale(1);}
}
.thumb-content a{
    color: black !important;
    font-size: 0.8rem !important;
    text-align: left;
    font-weight: 0;
}
.botonregistro2 {
    width: 130px;
    height: 35px;
    margin-top: 140px;
    /* margin-top: 10px; */
    background-color: rgb(255,34,215) !important;
    background-repeat: no-repeat !important;
    border-radius: 25px;
    border-color: rgb(255,34,215) !important;
    cursor: pointer !important;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    color: white;
    font-weight: 800;
    font-size: 0.8rem !important;
    position: absolute;
    z-index: 9998;
    margin-left: 20px;
    line-height: 0.5;
}
.botonregistro3 {
    width: 130px;
    height: 35px;
    margin-top: 110px;
    /* margin-top: 10px; */
    background-color: rgb(239 94 41) !important;
    background-repeat: no-repeat !important;
    border-radius: 25px;
    border-color: rgb(239 94 41) !important;
    cursor: pointer !important;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    color: white;
    font-weight: 800;
    font-size: 0.8rem !important;
    position: absolute;
    z-index: 9998;
    margin-left: 65%;
    line-height: 0.5;
}
.botonregistro4 {
    width: 130px;
    height: 35px;
    margin-top: 120px;
    /* margin-top: 10px; */
    background-color: #FF22D7 !important;
    background-repeat: no-repeat !important;
    border-radius: 25px;
    border-color: #FF22D7 !important;
    cursor: pointer !important;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    color: white;
    font-weight: 800;
    font-size: 0.8rem !important;
    position: absolute;
    z-index: 9998;
    margin-left: 5%;
    line-height: 0.5;
}

.btn {
    background-color: #FF5C1F;
    color: #fff;
}
.btnmo {
                background-color: #FF5C1F;
                color: #fff;
                display: inline-block;
                padding: 6px 12px;
                margin-bottom: 0;
                font-size: 14px;
                font-weight: normal;
                line-height: 1.42857;
                text-align: center;
                vertical-align: middle;
                cursor: pointer;
                background-image: none;
                border: 1px solid transparent;
                border-radius: 4px;
                white-space: nowrap;
                -webkit-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                -o-user-select: none;
                user-select: none;
            }     
/********************************
IPHONE 4-4S-5 PORTRAIT (320x568)
********************************/
